﻿@model TestAstro.Models.tbl_user 
@{
    ViewBag.Title = "Login";
}

<!-- ##### Breadcrumb Area Start ##### -->
<section class="breadcrumb-area bg-img bg-overlay" style="background-image: url(img/bg-img/1.jpg);">
    <div class="container h-100">
        <div class="row h-100 align-items-center">
            <div class="col-12">
                <div class="breadcrumb-content">
                    <h2>Login</h2>
                </div>
            </div>
        </div>
    </div>
</section>
<!-- ##### Breadcrumb Area End ##### -->

<!-- ##### Login Area Start ##### -->
@using (Html.BeginForm())
{
    @Html.AntiForgeryToken()
    <div class="mag-login-area py-5">
        <div class="container">
            <div class="row justify-content-center">
                <div class="col-12 col-lg-6">
                    <div class="login-content bg-white p-30 box-shadow">
                        <!-- Section Title -->
                        <div class="section-heading">
                            <h5>Great to have you back!</h5>
                        </div>

                        <div class="form-group">
                            @Html.TextBoxFor(m => m.username, new { @class = "form-control", id = "exampleEmail", placeholder = "Username" })
                            @Html.ValidationMessageFor(m => m.username)
                        </div>
                        <div class="form-group">
                            @Html.PasswordFor(m => m.password, new { @class = "form-control", id = "exampleEmail", placeholder = "Password" })
                            @Html.ValidationMessageFor(m => m.password)
                        </div>

                        @Html.ValidationMessage("Error")
                        <div class="form-group">
                            <div class="custom-control custom-checkbox mr-sm-2">
                                <input type="checkbox" class="custom-control-input" id="customControlAutosizing">
                                <label class="custom-control-label" for="customControlAutosizing">Remember me</label>
                            </div>
                        </div>

                        <button type="submit" class="btn mag-btn mt-30">Login</button>
                        <hr />
                        @Html.ActionLink("CREATE NEW ACCOUNT", "Register")

                    </div>
                </div>
            </div>
        </div>
    </div>
}
<!-- ##### Login Area End ##### -->
